<?xml version="1.0" encoding="ISO-8859-1"?>

<screensaver name="xearth" _label="Xearth">

  <command arg="-nofork"/>

  <!-- #### fix this -->
  <command arg="-pos sunrel/38/-30"/>

  <number id="wait" type="slider" arg="-wait %"
          _label="Speed" _low-label="Slow" _high-label="Fast"
          low="0" high="600" default="300"
          convert="invert"/>

  <number id="timewarp" type="slider" arg="-timewarp %"
          _label="Time Warp" _low-label="Real Time" _high-label="Fast"
          low="1.0" high="800.0" default="1.0"/>

  <hgroup>
    <select id="proj">
      <option id="mercator" _label="Mercator Projection" arg-set="-proj merc"/>
      <option id="orthographic" _label="Orthographic Projection"/>
    </select>

    <boolean id="shade" _label="Shaded Image" arg-unset="-noshade"/>
  </hgroup>

  <hgroup>
    <number id="rot" type="spinbutton" arg="-rot %"
            _label="North/South Rotation" low="-90" high="90" default="0"/>

    <number id="mag" type="spinbutton" arg="-mag %"
            _label="Magnification" low="0.1" high="10.0" default="1.0"/>
  </hgroup>

  <hgroup>
    <boolean id="label" _label="Date/Time Stamp" arg-set="-label"/>

    <select id="timestamp">
      <option id="ul" _label="Upper Left"  arg-set="-label +5+5"/>
      <option id="ll" _label="Lower Left"  arg-set="-label +5-5"/>
      <option id="ur" _label="Upper Right" arg-set="-label -5+5"/>
      <option id="lr" _label="Lower Right"/>
    </select>
  </hgroup>

    <boolean id="markers" _label="Label Cities" arg-unset="-nolabel"/>
  <hgroup>
    <boolean id="grid"    _label="Draw Grid" arg-set="-grid"/>
    <number id="g1" type="spinbutton" arg="-grid1 %"
            _label="Spacing" low="1" high="100" default="6"/>
    <number id="g2" type="spinbutton" arg="-grid2 %"
            _label="x" low="1" high="100" default="15"/>
  </hgroup>

  <number id="day" type="slider" arg="-day %"
          _low-label="Day  Dim" _high-label="Bright"
          low="1" high="100" default="100"/>

  <number id="night" type="slider" arg="-night %"
          _low-label="Night   Dim" _high-label="Bright"
          low="1" high="100" default="5"/>

  <number id="term" type="slider" arg="-term %"
          _low-label="Terminator   Blurry" _high-label="Sharp"
          low="1" high="100" default="100"/>

  <hgroup>
    <select id="stars">
      <option id="stars"   _label="Display Stars"/>
      <option id="nostars" _label="No Stars" arg-set="-nostars"/>
    </select>

    <number id="starfreq" type="slider" arg="-starfreq %"
              _low-label="Sparse" _high-label="Dense"
              low="0.0001" high="0.01" default="0.002"/>
  </hgroup>

  <number id="ncolors" type="slider" arg="-ncolors %"
            _label="Number of Colors" _low-label="Two" _high-label="Many"
            low="2" high="255" default="50"/>

  <_description>
XEarth draws an image of the Earth, as seen from your favorite vantage
point in space, correctly shaded for the current position of the Sun.
Written by Kirk Johnson.  This is not included with the XScreenSaver
package, but if you don't have it already, you can find it at
&lt;http://www.cs.colorado.edu/~tuna/xearth/&gt;.

There is also a similar (but more recent) program called xplanet
to be found at &lt;http://xplanet.sourceforge.net/&gt;.
  </_description>
</screensaver>
